## libnet-akismet-perl 0.05

=== debian/changelog ===
libnet-akismet-perl (0.05-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-akismet-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:50:29 +0100

libnet-akismet-perl (0.05-4) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:05:31 +0100

libnet-akismet-perl (0.05-3) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!
  * Don't run author tests during builds and autopkgtest. One of them
    fails with perl 5.26, and they shouldn't be run by us anyway.
  * Add /me to Uploaders.
  * Add a patch to fix a spelling mistake in the POD.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2017 16:32:54 +0200

libnet-akismet-perl (0.05-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Rewrite debian/rules in minimal dh(1) style format.
  * Bump debhelper compatibility to 9. Update B-D accordingly.
  * Declare compliance with Debian Policy 3.9.7.
  * Switch to source format "3.0 (quilt)".
  * Mention module name in and slightly finetune long package description.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Apply wrap-and-sort.
  * Declare package as autopkgtestable.
    + Skip t/Net-Akismet-podcheck.t for multiple reasons.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Feb 2016 23:38:07 +0100

libnet-akismet-perl (0.05-1) unstable; urgency=low

  * new upstream release
  * update author email in copyright
  * add 2008 in author copyright

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 06 Jun 2008 09:09:22 +0200

libnet-akismet-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #477502)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 23 Apr 2008 15:29:04 +0200
