=== debian/watch ===
version=4
https://metacpan.org/release/Net-Akismet   .*/Net-Akismet-v?@ANY_VERSION@@ARCHIVE_EXT@$
